.btn {
 
  font-family: $font-family-secondary;
  border-radius: $border-rad;

  &-colored {
    font-size: getFontSize(small);
    background: getBg(bg-button-colored);
    color: getColor(text-light);  
    padding: 15px 30px;
  }

  &-light {
    font-size: getFontSize(small);
    background: getBg(bg-button);
    color: getColor(text-light);  
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding: 15px 20px;
  }

  @media(min-width: 768px)
  {
    &-light {
      padding: 18px 40px;
    }
  }
}
